Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2289 - Installer cannot load Future Domain TMC-885/TMC-950 CD driver
Summary: Installer cannot load Future Domain TMC-885/TMC-950 CD driver
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 5.1
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-20 17:05 UTC by schmidtu
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-07 22:28:00 UTC


Attachments (Terms of Use)

Description schmidtu 1999-04-20 17:05:08 UTC
Hello... On both Linux 5.1 and 5.2 the installer cannot load
the Future Domain Driver for the TMC-885/TMC-950 SCSI card.
It tries to use a Seagate driver instead. I have the 5.1 CD
and I downloaded the 5.2 versions of boot.img and supp.img.
They have the same bug. Is there a work around for this? I
am very experienced in computers but brand new to LINUX.
   Just in case it matters.. the CDROM is an old NEC CDR84-1
and is the only device on the SCSI bus. The 2 hard drives
are IDE.

regards, Ulrich Schmidt

schmidtu@cadvision.com

Comment 1 Matt Wilson 1999-04-27 15:23:59 UTC
Please verify with 6.0

Comment 2 David Lawrence 1999-05-07 22:28:59 UTC
This is the proper behavior for the TCM-885 and TMC-950 boards which
use the seagate.o module which also provides support for the ST01/ST02
scsi controllers. It may be necessary for you to specify settings for
your card in order for the install to find the card. You would need to
choose 'specify options' and then enter the io address and irq that
your card is using. Please consult your documentation for the card to
see what it is set up as.


Note You need to log in before you can comment on or make changes to this bug.